/* We use this media query to add styles to any device that supports media queries */
@media (max-width: 480px) { 

	h1 {
		font-size: 20px;
	}

	h2 {
		font-size: 20px;
		font-weight: bold;
	}

	.flexslider {
		margin: 60px 0 0 0;
	}

	.copyright {
		text-align: center;
		font-size: 10px;
	}

	.logo {
		text-align: center;
		position: relative;
		margin: 0;
	}

	.logo a img {
		width: 200px;
		height: 54px;
	}

	.menu {
		width: 91%;
		height: 43px;
		margin: -5px 0 0 0;
	}

	.menu ul {
		margin: -55px 0 10px 0;
		font-size: 9px;
	}

	.menu ul li {
		padding: 0;
		background-image: none;
	}	

	.download {
		margin: 30px 0 0 40px;
	}

	.menu ul li a.download {
		font-family: 'Harrington', Arial, Sans-serif; 
		font-size: 20px;
		color: #ffbc7c;
		text-decoration: none;
	}

	.menu-footer { 
		font-size: 9px;
	}

	.bar {
		width: 900px;
		height: 70px;
		margin: 0px 0 0 0;
	}

	.content {
		margin: 45px 0 0 0;
	}	

/* Used to alter styles for screens at least 768px wide. This is where the grid changes. */
@media only screen and (min-width: 768px) {

	.copyright {
		text-align: right;
		font-size: 12px;
	}
}

/* Used to alter styles for screens at least 1280px wide. */
@media only screen and (min-width: 1280px) {}

/* Used to alter styles for screens at least 1440px wide. */
@media only screen and (min-width: 1440px) {}

/* Apply styles to screens in landscape orientation */
@media only screen and (orientation: landscape) {}

/* Apply styles to screens in portrait orientation */
@media only screen and (orientation: portrait) {

	h1 {
		font-size: 20px;
	}

	h2 {
		font-size: 20px;
		font-weight: bold;
	}

	.logo a img {
		width: 200px;
		height: 54px;
	}

	.menu {
		width: 91%;
		height: 73px;
	}

	.menu ul {
		margin: -55px 0 10px 0;
		font-size: 9px;
	}

	.menu ul li {
		padding: 0;
		background-image: none;
	}	

	.download {
		margin: 30px 0 0 40px;
	}

	.menu ul li a.download {
		font-family: 'Harrington', Arial, Sans-serif; 
		font-size: 20px;
		color: #ffbc7c;
		text-decoration: none;
	}

	.flexslider {
		margin: 20px 0 0 0;
	}

	.copyright {
		text-align: center;
		font-size: 12px;
	}

	.menu-footer {
		font-family: "Arial", Sans-serif;
		font-size: 9px;
	}

	.bar {
		width: 900px;
		height: 70px;
		margin: 0px 0 0 0;
	}

	.content {
		margin: 45px 0 0 0;
	}	

}

/* We also use Modernizr to add a .touch class to the body when applicable */
/* You can prepend this class to anything and it will style only for touch devices */
.touch .your-element {}

	